
Figure - Bug #117245
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】【VC1】音乐播放器按钮及音、亮调节条的图标大小与UI设计不一致
2023-03-30 11:11 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Reproducibility: Every time Fixed Version: 2023-04-04

Test Type: ST Root cause: 已更新图片资源

Description

【前提条件】

设备已开机

【测试步骤】

1、打开控制中心

【预期结果】

1、控制中心各图标大小与UI设计一致

【实际结果】

1、音乐播放器按钮及音、亮调节条的图标大小与UI设计不一致

History

#1 - 2023-04-03 15:27 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191587 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: update some image resourcesTC-RID: 1201-0201903IssueID: TS-R-BUG-117245Change-Id: I8c3f16e2aa38067d8e96bf597c081968ac35c1e4

#2 - 2023-04-03 15:31 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-04

- Root cause set to 已更新图片资源

#3 - 2023-04-04 10:34 - CD TEST-方永红
- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

4.4

验证通过

#4 - 2023-04-04 10:34 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
